## ruby-coffee-script 2.2.0

=== debian/changelog ===
ruby-coffee-script (2.2.0-1) unstable; urgency=low

  * Initial release.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 27 Jun 2012 21:27:03 -0300
