=== debian/control ===
Source: ruby-coffee-script
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-coffee-script.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-coffee-script.git;a=summary
Homepage: http://github.com/josh/ruby-coffee-script
XS-Ruby-Versions: all

Package: ruby-coffee-script
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-coffee-script-source, ruby-execjs
Description: Ruby CoffeeScript Compiler
 Ruby CoffeeScript is a bridge to the JS CoffeeScript compiler. It allows Ruby
 programs and libraries to compile CoffeeScript code into JavaScript.
