=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/coffee-script .*/coffee-script-(.*).tar.gz
