=== debian/watch ===
version=4
https://gemwatch.debian.net/coffee-script .*/coffee-script-(.*).tar.gz
